Subject: Re: [icnrg] ICNRG WebEx Session for IETF 85

From: Börje Ohlman <[email-masked]>
Date: Mon, 11 Mar 2013 14:26:52 +0100

I checked with the secretariat and the Webex audio is broken for all the sessions currently. They are working on it.

	Börje

On 11 mar 2013, at 14:13, Karen Sollins wrote:

> Thanks.  And audio? The schedule linked below doesn't even seem to have this group on it (although the main schedule does) and the room doesn't seem to have an audio channel.
> 
> 			Cheers,
> 			Karen
> 
> On Mar 11, 2013, at 9:05 AM, Dirk Kutscher wrote:
> 
>> Works for me (seeing the slides).
>>  
>> https://ietf.webex.com/ietf/j.php?ED=174128452&UID=1344941642&PW=NYmZhODdmOWIw&RT=MiM0
>>  
>>  
>> Best regards,
>> Dirk
>>  
>> From: Karen Sollins [mailto:[email-masked]] 
>> Sent: Montag, 11. März 2013 14:04
>> To: Börje Ohlman
>> Cc: Dirk Kutscher; Dave Oran
>> Subject: Re: ICNRG WebEx Session for IETF 85
>>  
>> Hi All,
>>  
>> I don't see the ICNRG webex meeting.  Can someone please start it?
>>  
>>                                   Thanks,
>>                                   Karen
>>  
>> On Mar 8, 2013, at 1:40 AM, Börje Ohlman wrote:
>> 
>> 
>> Dirk,
>>  
>> I guess you're gonna be interested in setting up WebEx for this meeting as well. Can you take care of this? 
>> BTW, Karen has also asked for this.
>> I'll be on the plane today.
>>  
>>           Börje
>>  
>> Begin forwarded message:
>> 
>> 
>> From: Dirk Kutscher <[email-masked]>
>> Subject: RE: ICNRG WebEx Session for IETF 85
>> Date: 30 oktober 2012 18:00:41 CET
>> To: Cindy Morgan <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
>>  
>> Dear Cindy,
>> 
>> Thanks a lot -- we have received the invitation.
>> 
>> Best regards,
>> Dirk
>> 
>> 
>> -----Original Message-----
>> From: Cindy Morgan [mailto:[email-masked]]
>> Sent: Dienstag, 30. Oktober 2012 18:00
>> To: Dirk Kutscher; [email-masked]; [email-masked]
>> Subject: ICNRG WebEx Session for IETF 85
>>  
>> Dear Dirk, Börje and Dave,
>>  
>> Your WebEx session for IETF 85 has been scheduled. You should have just
>> received an invitation in your email for this meeting; you should forward this
>> information to your participants.  Participants may also join from
>> http://www.ietf.org/meeting/85/remote-participation.html.
>>  
>> Note that remote participants will need to listen to the audio stream (linked
>> from both http://www.ietf.org/meeting/85/remote-participation.html and
>> http://tools.ietf.org/agenda/85/) to follow the discussion.
>>  
>> To claim the host role for your meeting, first join as a regular participant.
>> Then, go to the participant menu at the top of the screen and choose "Claim
>> Host Role." You will be prompted for the host key.
>>  
>>   Host Key: 921311
>>  
>> More information about WebEx may be found at
>> http://www.ietf.org/wg/webex.html and http://www.ietf.org/wg/webex-
>> hosting.pdf.
>>  
>> Information about claiming the host role and running your WebEx meeting
>> will also be found on the chairs' table at the front of the meeting room, and
>> the host keys can be found at: http://www.ietf.org/private/webex-host-
>> keys.html
>>  
>> Best regards,
>> Cindy
>> Cindy Morgan / Project Manager / IETF
>> 48377 Fremont Blvd., Suite 117 / Fremont CA 94358
>> T: +1.510.492.4085 / F: +1.510.492.4001 / http://www.ietf.org
>> ----------
>> Managed by Association Management Solutions (AMS); Forum
>> Management, Meeting and Event Planning
>> Website: http://www.amsl.com
>>  
>>  
>>  
>>  
>>  
>> Karen Sollins, Ph. D.
>> Principal Scientist
>> MIT Computer Science and Artificial Intelligence Laboratory
>> 32 Vassa St., Rm 32-G818
>> Cambridge, MA 02139 USA
>> Email: [email-masked]
>> Phone: +1 617 253 6006
>> Fax: +1 617 253 2673KRS
>>  
>>  
>>  
> 
> Karen Sollins, Ph. D.
> Principal Scientist
> MIT Computer Science and Artificial Intelligence Laboratory
> 32 Vassa St., Rm 32-G818
> Cambridge, MA 02139 USA
> Email: [email-masked]
> Phone: +1 617 253 6006
> Fax: +1 617 253 2673KRS
> 
> 
>